För några veckor sedan lanserades Federated Learning of Cohorts (Floc), en ny spårningsteknik från Google som är tänkt att ersätta tredjepartskakor på sikt.

Kritiken mot Floc har varit hård och redan nu har tekniken blockerats i webbläsarna Brave, Duckduckgo och Vivaldi.

Senaste nytt är att även Wordpress har planer på att blockera Floc, detta då spårningen betraktas som en säkerhetsrisk. Genom att lägga till fyra rader kod i en kommande uppdatering ska Google inte kunna spåra användare som besöker sajter som baseras på det populära publiceringssystemet.

– Ungefär 41 procent av webben drivs av Wordpress och med hjälp av fyra rader kod kan vår gemenskap hjälpa till att bekämpa rasism, sexism, samt diskriminering av HBTQ-personer och personer med psykisk sjukdom, skriver användaren Carike i ett inlägg på Wordpress sajt.

Om allt går enligt planerna kommer blockeringen av Floc att läggas till i Wordpress 5.8 som släpps i juli, rapporterar Bleeping Computer.